@import url(theme.css);  /* colour file */ 
body {
  margin:0;
  padding:0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  line-height:137%;
	background-color: #ffffff;
	color: #666666;
	}
.center {
	text-align: center;
	}
body.contentpane {
	background-color: #ffffff;
	background-image: none;
	}
/*----------------- headerstyles -----------------*/
/* white/default */
#container {
	margin: 0px auto;
	width: 990px;
	padding: 0px;
	background-color: #ffffff;
	}
table.maintable {
	width: 100%;
	margin: 0px 0px;
	padding: 0px;
	}
table.maintop {
	padding: 0px 40px;
	width: 100%;
	}
.maincontent {
	padding: 0px 32px 0px 32px;
	margin: 0px;
	}
.mainfooter {
	padding: 0px 0px 0px 0px;
	}
#topmenu {
	background-image: url(../images/bg_menu.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 944px;
	height: 28px;
	padding: 7px 0px 0px 0px;
	}
#homemenu {
	background-image: url(../images/bg_top.gif);
	background-repeat: no-repeat;
	width: 924px;
	height: 15px;
	padding: 0px 30px 3px 0px;
	text-align: right;
	color: #ffffff;
	font-size: 9px;
	text-transform: uppercase;
	}
#homemenu table.moduletable {
	text-align: right;
	float: right;
	}
.footer {
	color: #666666;
	font-size:9px;
	padding: 0px;
	margin: 0px auto;
	width: 944px;
	border: 1px solid #cccccc;
	}
.call {
	padding: 0px 45px 0px 0px;
	}
table.main {
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin: 0px;
	}
#mainbody {
	padding: 15px;
	margin: 0px;
	text-align: left;
	}
.mainbody2 {
	padding: 0px 20px 0px 10px;
	width: 255px;
	}
.sidebar {
	padding: 0px 10px 0px 10px;
	width: 240px;
	}
#left {
	margin: 0px 0px;
	padding: 0px;
	font-size: 11px;
	width: 147px;
	}
#right {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	}
#right ul li, #left ul li {
	text-align: left;
	}
.leftcol {
	background-color: #f2f2f2;
	width: 147px;
	margin: 0px;
	padding: 0px;
	}
.rightcol {
	background-color: #e6e6e6;
	width: 187px;
	}
.moduletableusernav {
	text-align: right;
	width: 100%;
	}
.mainlevelusernav {
	color: #999999;
	}
/*---------------------------------- Sidebar newsfeeds ----------------------------------*/

ul.latestnews, ul.newsfeed  {
	padding: 0px 0px 0px 15px;
	margin: 10px 0px 0px 0px
	}	
.latestnews li, .newsfeed li{
	font-weight: normal;
	font-size: 10px;
	line-height: 11px;
	}
/*---------------------------------- Sidebar Menu ----------------------------------*/	



#menu a.mainlevel:link, #menu a.mainlevel:visited {
	display: block;
	background-color: #cccccc;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	height: 16px;
	line-height: 16px;
	text-indent: 15px;
	text-transform:uppercase;
	border-bottom: 1px solid #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#menu a.mainlevel:hover {
	background-color: #666666;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	text-transform:uppercase;
	}
#menu .mainlevel {
	display: block;
	background-color: #cccccc;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	height: 16px;
	line-height: 16px;
	text-indent: 15px;
	text-transform:uppercase;
	}
#menu a.sublevel:link, #menu a.sublevel:visited {
	display: block;
	background-color: #cccccc;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	height: 16px;
	line-height: 16px;
	text-indent: 15px;
	text-transform:uppercase;
	background-image:url(../images/arrow2.gif);
	background-repeat: no-repeat;
	}
#menu a.sublevel:hover {
	background-color: #666666;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	text-transform:uppercase;
	}
table.moduletable td {
	padding: 0px;
	}


/*---------------------------------- webstore ----------------------------------*/
table.vm_product_table {
	border-bottom: 1px dotted #cccccc;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	border-collapse:collapse;
	text-align: left;
	}
#vm_product_description_class h3{
	font-size: 1.2em;
	text-align: left;
	}
.vm_product_qty_in_stock {
	font-size: 9px;
	text-align: left;
	}
.vm_product_image{
	padding-right: 5px;
	width: 95px;
	text-align: center;
	}
#vm_product_price_panel_class {
	width: 90px;
	padding: 5px;
	text-align: left;
	}
td.vm_product_description {
	text-align: left;
	}
table.vm_product_price_table {
	width: 250px;
	padding: 0px 0px;
	text-align: left;
	}
#vm_product_addtocart_class {
	width: 160px;
	text-align: left;
	padding: 5px;
	}
.vm_product_price_table {
	width: 100%;
	text-align: left;
	}
.vm_addtocart_submit {
	padding: 0px 0px 0px 0px;
	text-align: left;
	}
.vm_price_panel_heading {
	font-weight: bold;
	text-align: left;
	font-style:italic;
	}
.vm_price_panel_rrp_label{
	text-align: left;
	}
.vm_price_panel_rrp{
	color: #d32329;
	font-weight: bold;
	text-align: left;
	}
.vm_price_panel_heading_nosale {
	font-weight: bold;
	text-align: left;
	font-style:italic;
	}
.vm_price_panel_rrp_nosale{
	color: #d32329;
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
	}
.vm_price_nosale {
	padding: 15px 0px 0px 0px;
	text-align: left;
	}
.vm_price_panel_saving_label{
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	}
.vm_price {
	padding: 0px 0px 5px 0px;
	text-align: left;
	}
.vm_saleprice {
	padding: 0px 0px 5px 0px;
	text-align: left;
	}
.vm_price_panel_special_price{
	color: #d32329;
	padding-bottom: 10px;
	font-size: 1.4em;
	text-align: left;
	font-weight: bold;
	}
.vm_price_panel_currency{
	font-size: 8px;
	text-align: left;
	}
.vm_price_panel_saving{
	color: #d32329;
	font-weight: bold;
	font-size: 1.2em;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 0px 3px;
	line-height: 20px;
	text-align: left;
	}
.vm_space {
	
	}
.vm_addtocart_quantity_label{
	text-align: left;
	}
div.vm_module{
	width: 250px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 0px;
	text-align: left;
	background: transparent url(../images/modstore_middle.gif) left repeat-y;
	}
div.vm_module div {
	width: 100%;
	text-align: left;
	background: transparent url(../images/modstore_top.gif) top left no-repeat;
	}
div.vm_module div div{
	text-align: left;
	width: 100%;
	background: transparent url(../images/modstore_bottom.gif)  bottom left no-repeat;
	}
div.vm_module div div div {
	background: transparent;
	text-align: left;
	}
div.vm_module div div div table {
	background: transparent;
	text-align: left;
	}

/*---------------------------------- Layout styles ----------------------------------*/

#logo {
	padding: 0px 0px 0px 55px;
	text-align: left;
	font-size: 1.8em;
	line-height: normal;
	}
.login_form {
	color: #999999;
	}
#login {
	padding: 2px 0px;

	}
#search {
	padding: 0px 0px 5px 0px;
	}
.banner {
	padding: 5px 0px 5px 5px;
	}
.padding {
	padding: 1px;
	}
.breadcrumbs {
	color: #666666;
	font-size: 9px;
	margin-bottom: 5px;
	}
/*---------------------------------- forms ----------------------------------*/

.inputbox {
	font-size: 9px; 
	color: #333333; 
	text-decoration: none; 
	background-color: #ffffff; 	
	border: 1px solid #cccccc;
	padding: 1px;
	margin: 0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	}
.inputboxsearch {
	font-size: 9px; 
	color: #333333; 
	text-decoration: none; 
	background-color: #ffffff; 	
	border: 2px solid #cccccc;
	padding: 1px;
	margin: 0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	}
.button {
 	color: #ffffff;
	text-align: center;
	font-size: 9px;
	font-weight: normal;
	width: auto;
	padding: 0px 5px;
	margin: 1px;
	background-color: #999999;
	border: 1px solid #666666;
 	}

/*---------------------------------- Module Box Styles ----------------------------------*/

/* default */
div.module, div.modulesidebar, div.modulestore{
	margin: 0px;
	padding: 0px;
	width: 147px;
	}
div.module div, div.modulesidebar div, div.modulestore div  {
	width: 147px;
	}
div.module div div, div.modulesidebar div div, div.modulestore div div {
	width: 147px;
	}
div.module div div div, div.modulesidebar div div div, div.modulestore div div div {
	padding: 0px;
	width: 147px;
	background: transparent;
	font-size: 11px;
	}
div.module div div div h3, div.modulesidebar div div div h3, div.modulestore div div div h3 {
	display:block;
	line-height: inherit;
	text-align: center;
	line-height: normal;
	font-size: 11px;
	color: #666666;
	text-transform: uppercase;
	}
div.module div div div div, div.modulesidebar div div div div, div.modulestore div div div div{
	padding: 0px;
	margin: 0px;
	}
/* ------------------ modules none -------------------- */
div.modulenone{
	width: 187px;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	background-image:url(../images/marketing_02.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	}
div.module div {
	width: 187px;
	}
div.modulenone div div, div.modulesidebar div div, div.modulestore div div {
	width: 187px;
	}
div.modulenone div div div {
	margin: 0px;
	padding: 0px;
	background: transparent;
	text-align: left;
	}
div.modulenone div div div h3 {
	display:block;
	margin: 0px 5px 10px 5px;
	padding: 1px 0px 0px 0px;
	line-height: inherit;
	text-align: center;
	line-height: normal;
	font-size: 11px;
	color: #666666;
	text-transform: uppercase;
	}
div.modulenone div div div div{
	padding: 0px;
	margin: 0px;
	}

/* box text styling*/
.box1 {
	text-align: center;
	padding: 0px 10px;
	margin: 0px 5px;
	}
.box2 {
	text-align: left;
	}
.boxtext {
	font-size: 0.9em;
	text-align: center;
	padding: 2px 6px;
	}
.go {
	margin: 0 5px 0 0;
	padding: 0.1em 0.3em 0.2em 0.5em;
	color:#333333;
	font-size: 9px;
	text-align: right;
	font-family: Verdana, arial, Helvetica, sans-serif;
	}
.gobar {
	text-align:right;
	margin: 0;
	padding: 0;
	}
.arrow {
	background-image:url(../images/arrowwhite.png);
	background-repeat: no-repeat;
	margin: 0 0 0 3px;
	padding: 0 5px 0 0;
	}
	
/*---------------------------------- tables ----------------------------------*/

table.moduletablestore td {
	font-size: 11px;
	padding: 0px;  /* no padding on the sidebar boxes else creates a border */
	margin: 0px;
	font-weight: normal;
	text-align: left;
	line-height: 1.0em;
	}
table.moduletablestore .mainlevel {
	line-height: 1.6em;
	padding: 0 0 0 5px;
	}
table.contentpaneopen {
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
	}	
tr.sectiontableentry1 td, .sectiontableentry1, td.sectiontableentry1 {
	background-color: #F2F5F9;
	padding: 1px 5px;
	} 
tr.sectiontableentry2 td, .sectiontableentry2, td.sectiontableentry2 {
	padding: 1px 5px;
	background-color: #f9f9f9
	} 
.sectiontableheader, tr.sectiontableheader {
	font-weight: bold;
	padding: 0 0 0 5px;
	margin: 0;
	background-color: #094299;
	color: #ffffff;
	}
/*---------------------------------- typography ----------------------------------*/

a, a:link, a:visited, a:hover, a:focus, a:active { border:none; font-weight: normal; }
a img,:link img,:visited img { border:none; }
#left a.mainlevel {font-weight: normal;}
A.pathway:link, a:link {color: #094299; text-decoration: none;}
A.pathway:visited, A:visited {color: #04275c; text-decoration: none;}
A.pathway:active, A:active {color: #a4d835; text-decoration: underline;}
A.pathway:hover, A:hover{color:#a4d835; text-decoration: underline;}

.footer a:link {color: #a4d835; text-decoration: none;}
.footer A:visited {color: #a4d835; text-decoration: none;}
.footer A:active {color: #a4d835; text-decoration: underline;}
.footer A:hover{color:#a4d835; text-decoration: underline;}

.sectiontableheader a:link, #homemenu a:link {color: #ffffff; text-decoration: none;}
.sectiontableheader A:visited, #homemenu A:visited  {color: #ffffff; text-decoration: none;}
.sectiontableheader A:active, #homemenu A:active {color: #a4d835; text-decoration: underline;}
.sectiontableheader A:hover, #homemenu A:hover{color:#a4d835; text-decoration: underline;}

a.mainlevelusernav {font-weight:normal;}

h1,.componentheading,a.contentheading:link,a.contentheading:visited,.contentpagetitle,a.contentpagetitle:link,a.contentpagetitle:visited, tr.contentheading  {
	font-size: 1.7em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/* to deal with compound ie pc problems*/
	line-height: normal;
	color: #094299;
	}
td.contentdescription {
	padding-bottom: 10px;
	font-size: 14px;
	}
.heading {
	line-height: normal;
	font-size: 1.8em;
	color: #094299;
	border-bottom: 1px solid #dcdcdc;
	}
.heading p {
	color: #999999;
	font-size: 10px;
	line-height: 8px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
.subheading {
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #a4d931;
	}
.subhead {	
	font-weight: bold;
	color: #7f7f7f;
	font-size: 12px;
	}
h2, .contentdescription, table.contentpane td.contentheading,.contentheading {
	line-height: normal;
	font-size: 1.6em;
	color: #094299;
	}
h3 {
	font-size: 1.4em;
	line-height: normal;
	}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal;
	}
h5 {
	font-size: 1.0em;
	font-weight: bold;
	line-height: normal;
	}
h6 {
	font-size: 0.8em;
	font-weight: bold;
	line-height: normal;
	}
img {
	border: 0;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
ul { 
	margin-bottom: 1.0em;
	}
p, td, tr, div {
	font-size: 1.0em;
	}
.text {
	font-size: 11px;
	}
li > p {
	margin-top: 0.2em;
	}
pre {
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
.small {
	font-size: 9px;
	}
small {
	font-size: 9px;
	}
table.blog {
	width: 100%;
	margin: 0;
	padding: 0;
	}
#overDiv  {
	font-size: 8px;
	font-style:normal;
	top: 0;
	left: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#introtext {
	font-size: 10px;
	}
table.moduletablestore td {
	font-size: 11px;
	padding: 0px;  /* no padding on the sidebar boxes else creates a border */
	margin: 0px;
	font-weight: normal;
	text-align: left;
	line-height: 1.0em;
	}
table.moduletablestore .mainlevel {
	line-height: 1.6em;
	padding: 0 0 0 5px;
	}
table.contentpaneopen {
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
	border: none;
	}
table.contentpane {
	padding: 0px;
	margin: 0;
	}
table.contentpane tr td table tr td table tr td {
	font-size: 9px;

	padding: 0px;
	margin: 0px;
	}
table.contentpane tr td table tr td table tr td .inputbox {
	font-size: 9px; 

	}
#tabcontainer {
	overflow-y:scroll;
	overflow-x: hidden;
	height: 260px;
	width: 120px;
	}
.powered {
	margin: 1px 35px 0px 0px;
	text-align: right;
	font-size: 9px;
	}
div.row span.leftalign {
  float: left;
  text-align: left;
  width: 49%;
  }
div.row span.rightalign {
  float: right;
  text-align: right;
  width: 49%;
  }
/*----------------- clear fix -----------------*/  
.clear {
	clear:both;
	margin-bottom: -1px; /* for Gecko-based browsers */
	overflow:hidden;
	padding-bottom: 1px; /* for Gecko-based browsers */
	}
.clearfix:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
	}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */